{% extends 'base.html.twig' %}

{% block title %}Réservation{% endblock %}
{% block stylesheets %}
    <link rel="stylesheet" href="{{ asset('css/reservation') }}">
{% endblock %}

{% block body %}
    <h1>Réservez votre table</h1>
    {{ include('reservation/_form.html.twig') }}
{% endblock %}
